* {
  /* overflow-x: hidden; */
  /* padding = si kontennya dikasih jarak dari top right left bottomnya*/
  padding: 0px !important;
  margin: 0px !important;
}
/* 
* di css = utk semua hal
# di css = utk ID
kalo gapake apa2 = utk tag tsb (misal h1) -> tag = element
kalo pake . = utk class

Prioritas selection style: (dari tertinggi ke terendah):
1. Inline styles (yg di elementnya langsung misal <p style="color: blue;">test</p>)
2. ID Selector (<p id="p1">tes</p>) (#p1)
3. Classes selector (.tes)
4. Element selector (h1)

make css:
- inline = di tagnya (misal <p style="color: blue;">test</p>
 */

/* Typography */
#heading1 {
  font-family: Kanit;
  font-weight: Bold;
  font-size: 2.875rem;
}
#heading2 {
  font-family: Kanit;
  font-weight: Bold;
  font-size: 1.875rem;
}
#body_text1 {
  font-family: Roboto;
  font-weight: Regular;
  font-size: 1rem;
}
#body_text2 {
  font-family: Roboto;
  font-weight: Regular;
  font-size: 0.875rem;
}

/* CSS */
.main_bg {
  width: 100%;
  height: 75rem;
  background: rgba(12,28,33,1);
  position: relative;
}


.navbar_bg {
  width: 100%;
  height: 6.25rem;
  background: rgba(12,29,33,1);
  position: relative;
}

/* 
INSIGHTS:
- kalo mau tulis text-align, dibikinnya di css utk div bukan di span
- ngga perlu tarok width di span, taroknya di div aja
*/

/* span = narok warna di text dan pake css (seperti div, tp ada warna utk textnya) */

/* 
Personifikasi HTML, CSS , JS, Images
- Images = muka
- CSS = lipstik pada muka
- JS = sifat orang tersebut

- HTML = struktur
- Images = pelengkap
- CSS = pemanis
- JS = aksi-reaksi (codingnya)
*/

.navbar_logo {
  width: 11.6875rem;
  height: 2.875rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 1.3125rem;
  left: 2.5rem;
  text-decoration: none;
}
.navbar_home {
  color: rgba(242,242,242,1);
  position: absolute;
  top: 2rem;
  left: 77.5rem;
  text-decoration: none;
}
.navbar_sub {
  color: rgba(242,242,242,1);
  position: absolute;
  top: 2rem;
  left: 81.875rem;
  text-decoration: none;
}


.box_behind_me {
  width: 22.875rem;
  height: 32.125rem;
  background: rgba(19,45,52,1);
  position: absolute;
  /* kalo topnya dilepas, mentoknya ke navbar_bg */
  top: 10.6875rem;
  left: 58.3125rem;
}
.img_me {
  width: 26rem;
  height: 30.6875rem;
  background: url("../assets/rsz_bg_me_jakun_hd.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 13rem;
  left: 56.9375rem;
}


.greeting {
  width: 28rem;
  /* Kalo pake rgba instead of rgb, di parameter ke 4 bisa jelasin berapa opacity/ketebalannya */
  color: rgba(255,128,0,1);
  position: absolute;
  top: 12.6875rem;
  left: 9.75rem;
}
.clickbait {
  width: 42rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 15.1875rem;
  left: 9.75rem;
}
.desc {
  width: 40.5rem; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 24.8125rem; 
  left: 9.75rem;
}
.desc2 {
  width: 40.5rem; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 28.3125rem;
  left: 9.75rem;
}
.desc3 {
  width: 40.5rem; 
  color: rgba(175,175,173,1);
  position: absolute;
  top: 33.125rem;
  left: 9.75rem;
}


.email_bg {
  width: 8.5rem;
  height: 3.5rem;
  background: rgba(255,128,0,1);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 36.875rem;
  left: 9.75rem;
  border-radius: 0.1875rem;
}
.email_icon {
  width: 1.375rem;
  height: 1.25rem;
  background: url("../assets/email.png");
  position: absolute;
  top: 1.125rem;
  left: 0.9375rem;
}
.email_text {
  width: 4.1875rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 1.125rem;
  left: 3.125rem;
}


.wa_icon {
  width: 1.6875rem;
  height: 1.75rem;
  background: url("../assets/whatsapp.png");
  position: absolute;
  top: 37.75rem;
  left: 23.5625rem;
  text-decoration: none;
}
.ig_icon {
  width: 1.6875rem;
  height: 1.75rem;
  background: url("../assets/instagram.png");
  position: absolute;
  top: 37.75rem;
  left: 20.25rem;
  text-decoration: none;
}


.education {
  width: 9.4375rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 42.75rem;
  left: 9.75rem
}
.experience {
  width: 167px;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 62.625rem;
  left: 9.75rem
}


.ui_icon {
  width: 5.6875rem;
  height: 5.875rem;
  background: url("../assets/ui.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 46.875rem;
  left: 13.125rem;
}
.wlc_icon {
  width: 5.8125rem;
  height: 5.875rem;
  background: url("../assets/wlc.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 66.4375rem;
  left: 13.0625rem;
}
.sma48_icon {
  width: 5.9375rem;
  height: 5.8125rem;
  background: url("../assets/sma48.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 54.9375rem;
  left: 12.9375rem;
}


.ui {
  width: 46.875rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 46.875rem;
  left: 20.875rem;
  font-weight: Bold;
}
.ui_desc1 {
  width: 15rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 48.4375rem;
  left: 20.875rem;
}
.ui_desc2 {
  width: 4.625rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 49.8125rem;
  left: 20.875rem;
}


.sma48 {
  width: 10.5rem;
  color: rgba(242,242,242,1);
  position: absolute;
  font-weight: Bold;
  top: 54.9375rem;
  left: 20.875rem;
}
.sma48_desc1 {
  width: 8.1875rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 56.5rem;
  left: 20.875rem;
}
.sma48_desc2 {
  width: 4.625rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 57.875rem;
  left: 20.875rem;
}


.wlc {
  width: 15.125rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 66.4375rem;
  left: 20.6875rem;
  font-weight: Bold;
}
.wlc_desc1 {
  width: 15.625rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 68rem;
  left: 20.6875rem;
}
.wlc_desc2 {
  width: 7.0625rem;
  color: rgba(175,175,173,1);
  position: absolute;
  top: 69.375rem;
  left: 20.6875rem;
}
.wlc_web {
  width: 6.25rem;
  color: rgba(215,215,204,1);
  position: absolute;
  top: 70.6875rem;
  left: 22.125rem;
}
.wlc_web_icon {
  width: 1.6875rem;
  height: 1.75rem;
  color: rgba(215,215,204,1);
  background: url("../assets/link.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 70.75rem;
  left: 20.75rem;
}


/* subscribe.html stuff */

.sub_heading_text1 {
  color: rgba(242,242,242,1);
  position: absolute;
  top: 16.8125rem;
  left: 23.5rem;
}
.sub_heading_text2 {
  color: rgba(255,128,0,1);
  position: absolute;
  top: 16.8125rem;
  left: 35.125rem;
}
.sub_heading_text3 {
  color: rgba(242,242,242,1);
  position: absolute;
  top: 16.8125rem;
  left: 42.5rem;
}


.sub_fill_box {
  width: 26.75rem;
  height: 2.75rem;
  background: rgba(242,242,242,1);
  border: 0.0625rem solid rgba(175,175,173,1);
  border-radius: 0.1875rem;
  color: rgba(175,175,173,1);
  font-weight: Bold;
  position: absolute;
  /* margin: 8px 0;
  padding: 12px 20px; */
  top: 21.125rem;
  left: 23.5rem;
}


.sub_button_bg {
  width: 8.5rem;
  height: 3.125rem;
  position: absolute;
  background: rgba(255,128,0,1);
  top: 25.375rem;
  left: 23.5rem;
  border-radius: 0.1875rem;
}
.sub_button_text {
  width: 4.5625rem;
  color: rgba(242,242,242,1);
  position: absolute;
  top: 1rem;
  left: 2rem;
  font-weight: Bold;
}
